playerc_rfidtag_t Struct Reference
rfid

Structure describing a single RFID tag. More...

`#include <playerc.h>`

## Public Attributes

uint32_t | type
| Tag type. More...
uint32_t | guid_count
| GUID count. More...
uint8_t * | guid
| The Globally Unique IDentifier (GUID) of the tag. More...

## Detailed Description

Structure describing a single RFID tag.

## Member Data Documentation

uint8_t* playerc_rfidtag_t::guid

The Globally Unique IDentifier (GUID) of the tag.

uint32_t playerc_rfidtag_t::guid_count

GUID count.

uint32_t playerc_rfidtag_t::type

Tag type.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45